DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #805

Cap nhat PUR vé don vi CN tu mua sam (thay vi dang chd HO - Do YC tif nghiép vu)
PUR/2021/000013

01/06/2021 04:41 PM - Luc Tran Van

Status: Closed Start date: 01/06/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Nh& Luc hé trg gitp Chi nhanh Tay Ninh chuyé&n phigu yéu cau mua sam s§ PUR/2021/000013 chuyén vé lai Chi nhanh tu duyét,
cam on

Trén trong.

Chau Nhat Hung (Ong)

Nhan Vién Hanh Chinh

Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 190 | F: (+84 028) 62638668

M: (+84) 902882496 | E: hungcn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 01/06/2021 04:42 PM - Luc Tran Van

- Subject changed from Cép nhat PUR vé don vi CN fI mua sdm (thay vi dang chd HO - Do YC I nghiép Vi ) to C4p nhat PUR vé don vi CN fl mua
sdm (thay vi dang ch& HO - Do YC fI nghiép vi ) PUR/2021/000013

#2 - 01/11/2021 02:06 PM - Luc Tran Van

- Status changed from New to Closed

Files

06012021 FILE 4..0 CONFIG.txt 829 Bytes 01/06/2021 Luc Tran Van
